Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Sun, 30 Mar 2003 14:14:34 -0500

On Sunday, March 30, 2003 4:11 AM, Jon Kyme [SMTP:[email-masked]] wrote:
> This is a technical forum - and the point you raise is valid. Accordingly,
> discussion of the requirements for such a mechanism in this group is
> appropriate *before* a detailed proposal for a mechanism is made. I would
> think.
>
> I don't belive a group like this need be restricted to the presentation of
> (largely) fully-formed proposals and comment thereon.
> There's a lot of work that needs to be done *before* that stage is reached.
> If you don't want to be part of that effort - that's your choice.
>
>

I don't think that is what a 'technical mechanism' is, with all due respect, 
this thread is/was about a technical model for a consent mechanism not a fully 
formed model or proposal for dealing with 'spam' or whatever.

What it seems Dave was getting at was that we need to stay focused on getting 
to a canonical representation of the basis issues and not continuing to discuss 
things from 'our points of view'. We need this in order to converge on a 
solution set in each of the many areas we are dealing with.

-e

On Sunday, March 30, 2003 4:11 AM, Jon Kyme [SMTP:[email-masked]] wrote:
> > Jon,
> >
> >
> > >> Not that it's a solution, but it seems such a person could give
> > blanket
> > >> consent
> > >> for potential collaborators or customers to contact him for
> > professional
> > >> reasons related to ice cream, and if JK happens to be an eccentric ice
> > >> cream
> > >> inventor who talks to nobody, then he would presumably not give such
> > >> consent
> > >> because he truly does not care to be contacted/hired.
> >
> > JK> Absolutely - yes. Many possible mechanisms for advertising consent
> > JK> before the fact.
> >
> >
> > This is a technical forum. Please list any of the technical mechanisms
> > that are reasonable candidates for use, in an environment with 100
> > million users and tens or hundreds of thousands of independent
> > administrative localities.
> >
>
> This is a technical forum - and the point you raise is valid. Accordingly,
> discussion of the requirements for such a mechanism in this group is
> appropriate *before* a detailed proposal for a mechanism is made. I would
> think.
>
> I don't belive a group like this need be restricted to the presentation of
> (largely) fully-formed proposals and comment thereon.
> There's a lot of work that needs to be done *before* that stage is reached.
> If you don't want to be part of that effort - that's your choice.
>
>
>
>
>
> --
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg